## lice 4.2.5i

=== debian/changelog ===
lice (1:4.2.5i-2.2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007669)

 -- Bastian Germann <bage@debian.org>  Mon, 02 Oct 2023 23:07:58 +0200

lice (1:4.2.5i-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:01:17 +0200

lice (1:4.2.5i-2) unstable; urgency=medium

  * Switch to debhelper compatibility level 9 (Closes: #817564) 
  * Use gzip -9 with -n to make it reproducible (Closes: #777006)
  * Use dh_prep instead of dh_clean -k
  * Add ${misc:Depends} to Depends
  * Add build-arch and build-indep targets
  * Use sh -e for postinst and prerm

 -- Kurt Roeckx <kurt@roeckx.be>  Sun, 24 Jul 2016 21:05:41 +0200

lice (1:4.2.5i-1) unstable; urgency=low

  * New maintainer (Closes: #503561)
  * New upstream version (Closes: #440550)
    All themes are now the latest version as in the latest upstream version.
  * Remove sscan binary since it's not arch all.  The source is still
    there so if you really need it compile it yourself.
  * Change Build-Depends-Indep into Build-Depends.
  * Replace $(PWD) by $(CURDIR) in rules file.
  * change to debhelper version 4.
  * Update Standards-Version to 3.8.0: No changes needed.
  * Don't install a copy of the GPL and the copyright info.
  * Update copyright file and point to 
    /usr/share/common-licenses/GPL

 -- Kurt Roeckx <kurt@roeckx.be>  Sat, 01 Nov 2008 15:29:58 +0100

lice (1:4.2.0-0pre7.6) unstable; urgency=low

  * Changed some themes to better cope with the IRCnet's unique
    IDs.
  * Slightly improved /theme alias.
  * Added checking of the state of the event timestamping on
    script startup.

 -- Miros/law L. Baran <baran@debian.org>  Mon, 28 Mar 2005 21:16:41 +0200

lice (1:4.2.0-0pre7.5) unstable; urgency=low

  * Changed the autoreply/highlighting mechanism. Now it uses
    regexps and thus is much more flexible (while retaining full
    backward compatibility).

 -- Miros/law L. Baran <baran@debian.org>  Thu, 12 Sep 2002 02:20:55 +0200

lice (1:4.2.0-0pre7.4) unstable; urgency=low

  * Changed binding method in lice.binds (due to the new
    binding mechanism in epic); dependency on epic4 >= 1.1.7.
  * Added note about epic4 documentation in README.Debian.

 -- Miros/law L. Baran <baran@debian.org>  Tue, 10 Sep 2002 08:05:52 +0200

lice (1:4.2.0-0pre7.3) unstable; urgency=low

  * Changed some default SETs:
    + CHANNEL_NAME_WIDTH from 9 to 16.
    + MANGLE_LOGFILES (it strips ANSI, COLOR, REVERSE, UNDERLINE,
      BOLD and BLINK codes from log files).
    + NO_CONTROL_LOG to OFF (codes 128-255 aren't THAT evil).
  * Deleted cruft from changelog.

 -- Miros/law L. Baran <baran@debian.org>  Tue, 26 Mar 2002 18:16:43 +0100

lice (1:4.2.0-0pre7.2) unstable; urgency=low

  * Splitted loading of defaults and the logo in lice.irc (this
    should fix all the problems with LOAD_PATH).

 -- Miros/law L. Baran <baran@debian.org>  Mon,  4 Mar 2002 23:49:51 +0100

lice (1:4.2.0-0pre7.1) unstable; urgency=medium

  * Urgency medium, as this upload fixes three high-priority
    bugs.
  * Repackaged (the package uses the non-native packaging scheme
    now).
  * Slightly changed the versioning scheme.
  * /etc/epic4/lice/themes with default theme added. Things such
    as CLOCK_24HOUR should be changed there and not in the
    lice.defaults file. Accidentally this closes: #132887 (not a
    real bug, though).
  * Updated the upstream download address in debian/copyright
    (Closes: #132892).
  * HELP_PATH points now to the proper directory (Closes: #132904).
  * Added link to make the epic4 documentation available from
    script help directory.
  * Removed upstream-made links in help directories, replaced with
    debian/links.
  * Imported into my private CVS repository, now uses the
    cvs-buildpackage tool.

 -- Miros/law L. Baran <baran@debian.org>  Mon, 25 Feb 2002 15:20:17 +0100

lice (1:4.2-0pre7.1) unstable; urgency=low

  * Adopted with Joseph Carter's consent.

 -- Miros/law L. Baran <baran@debian.org>  Sat, 27 Oct 2001 13:09:37 +0200

lice (1:4.2-0pre7) unstable; urgency=medium

  * New upstream version
  * This version of lice depends on epic4 0.9.0 or later, don't use it
    with older versions of epic.  Also, don't use older versions of lice
    with the new epic as things have changed in an incompatible way.

 -- Joseph Carter <knghtbrd@debian.org>  Thu, 17 Aug 2000 18:08:46 -0500

lice (1:4.1.4-1) unstable; urgency=medium

  * New upstream version (sorry about the delay!)
  * /save issues should be resolved now (Closes: 51221)
  * All of the default .reasons files are now in lice's examples since
    many people have expressed some form of offense at the defaults and
    lice SHOULD do something sane without them.  They'll still be read in
    ~/.irc if found there.

 -- Joseph Carter <knghtbrd@debian.org>  Thu,  2 Dec 1999 23:04:23 -0800

lice (1:4.1.2-1) unstable; urgency=low

  * New upstream version
  * As requested, source package is now just "lice"
  * Several minor changes to Debian scripts for new version

 -- Joseph Carter <knghtbrd@debian.org>  Sat, 18 Sep 1999 10:56:42 -0700

epic4-script-lice (4.011-1) unstable; urgency=low

  * New upstream version

 -- Joseph Carter <knghtbrd@debian.org>  Mon,  9 Aug 1999 02:55:53 -0700

epic4-script-lice (4.010-1) unstable; urgency=low

  * New upstream version
  * Removed U from default main toggles to prevent the script from going
    off and downloading new versions of itself without asking..

 -- Joseph Carter <knghtbrd@debian.org>  Sun, 25 Jul 1999 02:53:08 -0700

epic4-script-lice (4.08-1) unstable; urgency=low

  * New upstream version

 -- Joseph Carter <knghtbrd@debian.org>  Fri,  9 Jul 1999 12:09:31 -0700

epic4-script-lice (4.03-1) unstable; urgency=low

  * New upstream version

