=== debian/control ===
Source: lice
Section: net
Priority: optional
Build-Depends: debhelper (>= 9)
Maintainer: Kurt Roeckx <kurt@roeckx.be>
Standards-Version: 3.8.0

Package: epic4-script-lice
Architecture: all
Depends: epic4 (>= 1.1.7.20020907-1), ${misc:Depends}
Provides: epic4-script
Description: Very functional script for epic
 LiCe is a script designed for the ircII and EPIC irc clients; it
 radically improves the usability of these clients, providing features
 and enhancements that pioneered the way for a whole crowd of
 imitators. Though there is now much diversity, thousands of LiCe users
 still declare it the best script ever.
